.amweManage H2 {font-size: 14px;}

.amweManage A {text-decoration: none;}
.amweManage A:hover {text-decoration: underline;}

.hidden {display: none;}

*[onclick] {cursor: pointer;}

.amweEdit {text-decoration: underline; font-size: 11px;}

.amweInlineEditButton {padding: 0 0.4ex; margin: 0 0.4ex;}

.amweForm {margin: 1ex 0; padding: 1.6ex 0 1ex 0; font: normal 12px sans-serif; background: #FFF; border: 1px solid #ddd; overflow: hidden;}
.amweForm FIELDSET {background: #eeeedd; margin: 1ex 0;}

.amweForm P {max-width: 100%; text-align: left; margin: 1.4ex 2ex;}
.amweForm H2 {margin: 0 0 1.2ex 0; padding: 0.6ex 1ex; color: #444; background: #ffe6c0;}
.amweForm LABEL {font-weight: normal; white-space: nowrap; display: inline; width: auto; text-align: left; margin-right: 1ex;}
.amweForm SELECT + LABEL,
.amweForm INPUT + LABEL {margin-left: 3ex;}
.amweForm TEXTAREA {vertical-align: top;}
.amweForm INPUT,
.amweForm TEXTAREA {padding: 1px 2px; border-width: 1px; border-style: solid; border-color: #cca #eeb #eeb #cca; background: #fff;}
.amweForm INPUT[type=submit],
.amweForm BUTTON {padding: 0.4ex 1.4ex; margin: 0.4ex 0 0 1ex; vertical-align: middle; background-color: #ff6d00; border: none; cursor: pointer; border-radius: 4px;}
.amweForm .mce-btn BUTTON {margin: auto; background-color: transparent;}
.amweForm BUTTON.inline {padding: 0; margin: 0 1ex; background: transparent; color: #ff6d00; font-weight: bold;}
.amweForm BUTTON.calendar {background-color: transparent; border: none; margin: 0; padding: 0;}

.amweFormField {position: absolute; z-index: 50000; padding: 1ex 2ex; text-align: left;}
.amweFormField P {margin: 0;}

.amweForm .submit {text-align: right; margin-top: 1ex;}

.amweButton {display: inline-block; width: 10px; height: 10px;}
.amweButton.active {background: transparent url('i-active.png') 50% 50% no-repeat;}
.amweButton.inactive {background: transparent url('i-inactive.png') 50% 50% no-repeat;}

.amweBacktrace TD,
.amweDump {background: #fff; padding: 0.2ex 0.6ex; border: 1px solid #eee;}
.amweDump P {margin: 0.2ex 0;}
.amweBacktrace PRE.amweDump {height: 2ex; overflow: hidden;}

.amweList {margin: 1ex 0; padding: 1ex 0; background: #FFF; border: 1px solid #ddd;}
.amweList H4 {padding: 0.4ex 1ex; text-align: center; background: #ffe6c0;}
.amweList TH {padding: 0.6ex 0ex;}
.amweList TD {padding: 0.4ex 0 0.4ex 1ex; vertical-align: top; border: none;}
.amweList TD.wide {width: 100%;}
.amweList .date {font-size: 90%; color: #777; margin-right: 1ex;}
.amweList .submit {padding: 1ex 2ex 0; text-align: right;}

.amwe_textArea_Modifiers {line-height: 180%}
.amwe_textArea_Modifiers BUTTON {font-size: 10px; padding: 0 0.4ex;}
.amwe_textArea_Modifiers LABEL {margin: 0 0.6ex 0 2ex; display: inline; font-size: 10px; font-weight: normal;}
.amwe_textArea_Modifiers SELECT {font-size: 10px; vertical-align: middle;}

.debug_log {background: #fff;}
.debug_log TD,
.debug_log TD P {font-size: 12px; line-height: 130%; margin: 0; padding: 0;}
.debug_log VAR {background-color: #ddd;}
.debug_log PRE {margin: 0;}

.debug_log TABLE {}
.debug_log TH {padding: 0.2ex 0.4ex; text-align: left; border-bottom: 2px solid #ccc;}
.debug_log TD {padding: 0.2ex 0.4ex; border: 1px solid #eee;}
.debug_log *[title] {border-bottom: 1px dashed #ccc; cursor: help;}

.debug_log .same {display: none;}
.debug_log TD:hover .same {display: block;}

.debug_plugin {color: olive;}
.debug_mapper {color: darkblue;}
.debug_query {color: darkgreen;}
.debug_bubl {color: darkorange;}
.debug_security {color: darkred;}

.amweMessageOk {padding: 0.4ex 1.4ex; color: white; background: green;}